.alert{
    width: 500px;
    right: 50%;
    top: 20%;
    transform: translateX(50%);
    border-radius: 8px;
    background: #7D69AF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: fixed;
    padding: 70px 0;
    margin: 0;
    border: none;
    z-index: 10;
    box-shadow: 0 4px 20px 0 #8BD1F0;
}

.alert-danger{
    color: #3B2774;
    width: 500px;
    right: 50%;
    top: 20%;
    transform: translateX(50%);
    border-radius: 8px;
    background: #7D69AF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: fixed;
    padding: 70px 0;
    margin: 0;
    border: none;
    z-index: 10;
    box-shadow: 0 4px 20px 0 #8BD1F0;
}

.alert-age{
    width: 600px;
    right: 50%;
    top: 4%;
    transform: translateX(50%);
    border-radius: 8px;
    background: #7D69AF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: fixed;
    padding: 40px 0 50px;
    margin: 0;
    border: none;
    z-index: 10;
}

.alert button.close{
    font-size: 0;
    position: absolute;
    top: 24px;
    right: 24px;
    opacity: 1;
}

.alert-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: auto;
}

.alert-button{
    max-width: 350px;
    min-width: 220px;
    color: #3B2774;
    text-align: center;
    font-family: "CongenialBold";
    font-size: 18px;
    font-style: normal;
    letter-spacing: 0.32px;
    display: flex;
    height: 44px;
    padding: 11px 16px;
    justify-content: center;
    align-items: center;
    border-radius: 40px;
    background: #8BD1F0;
    transition: 0.2s;
    margin-top: 30px;
    font-weight: 700;
}

.alert-button:hover{
    color: #3B2774;
    text-decoration: none;
    transition: 0.2s;
    transform: scale(1.05);
}


.alert-age .modal-title{
    color: #FFF;
    text-align: center;
    font-family: "CongenialBold";
    font-size: 36px;
    line-height: 120%;
    width: 448px;
    margin: 0 auto;
}


.alert .modal-text1{
    color: #FFF;
    text-align: center;
    font-family: "CongenialMedium";
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    padding-top: 18px;
    margin: 0;
    width: 390px;
}

.alert .modal-text1-1{
    color: #FFF;
    text-align: center;
    font-family: "CongenialMedium";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    padding-top: 18px;
    margin: 0;
    width: 420px;
}

.alert-age .modal-text1-1{
    color: #FFF;
    text-align: center;
    font-family: "CongenialMedium";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    padding-top: 18px;
    margin: 0;
    width: 550px;
}

.alert-content2{
    position: relative;
    z-index: 10;
}
.alert-content2 .alert-image1{
    position: absolute;
    top: -30px;
    right: -250px;
    transition: 0.1s;
    width: 50%;
    z-index: -100;
}
.alert-content2 .alert-image2{
    position: absolute;
    left: -280px;
    transition: 0.1s;
    width: 50%;
    z-index: -100;
}
.alert-content2 .alert-image3{
    position: absolute;
    transition: 0.1s;
    width: 65%;
    z-index: -100;
}

.alert-image1.enlarged {
    transform: scale(2.5);
    transition: 1.5s;
}
.alert-image2.enlarged {
    transform: scale(2);
    transition: 1.5s;
}
.alert-image3.enlarged {
    transform: scale(4);
    transition: 1.5s;
}

.alert-content2 >p{
    z-index: 20;
}




